<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'zh_tw', version '3.3'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = '在行間加評論';
$string['commentinline_help'] = '若啟用，在計分時，提交作業上的文字將會複製回饋評論欄位，使它更容易再行間加評論(也許使用不同的顏色)或編輯原初的文字。';
$string['commentinlinedefault'] = '預設在行間加評論';
$string['commentinlinedefault_help'] = '若設定，在所有新的作業上將預設為啟用在行間加評論的功能。';
$string['default'] = '預設開啟';
$string['default_help'] = '如果設定此項，所有新的作業預設將使用此回饋方法。';
$string['enabled'] = '評語回饋';
$string['enabled_help'] = '如果啟用，評分者可以對每份作業留下評語反饋。';
$string['pluginname'] = '評語回饋';
$string['privacy:commentpath'] = '回饋評論';
$string['privacy:metadata:commentpurpose'] = '評論的文字';
$string['privacy:metadata:gradepurpose'] = '跟這評論有關的成績編號';
$string['privacy:metadata:tablesummary'] = '這將評分者的評論存儲做為學生提交作業的回饋';
