<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'zh_tw', version '3.3'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = '可啟動的錄製器';
$string['allowedrecordersdetails'] = '允許使用的錄製器清單';
$string['boardsize'] = 'PoodLL白板大小';
$string['default'] = '以預設方式啟用';
$string['default_help'] = '若設定，所有的新作業都依照預設啟用這一回饋方式';
$string['deletefeedback'] = '刪除這一回饋';
$string['downloadfile'] = '下載檔案';
$string['downloadsok'] = '顯示出下載之連結';
$string['downloadsok_details'] = '已經順利下載';
$string['enabled'] = '啟用PoodLL回饋';
$string['enabled_help'] = '如經啟用，記分員可以給每個作業留下聲音檔或影像檔的回饋。';
$string['no'] = '否';
$string['pluginname'] = '以PoodLL做回饋';
$string['poodll:use'] = '允許使用 Poodll 進行回饋';
$string['privacy:metadata'] = '這 Poodll 線上作業提交插件不會儲存個人資料';
$string['reallydeletefeedback'] = '確定刪除回饋?';
$string['recordertype'] = 'PoodLL錄音器類型';
$string['replymp3voice'] = '以mp3 錄音器回應';
$string['replysnapshot'] = '拍照';
$string['replyvideo'] = '以錄影機回應';
$string['replyvoice'] = '以錄音器(Red5)回應';
$string['replywhiteboard'] = '以白板回應';
$string['showcurrentfeedback'] = '顯示目前之回饋';
$string['showcurrentfeedbackdetails'] = '在回饋表單上顯示先前錄製的PoodLL回饋，以供教老師參考。';
$string['yes'] = '是';
