<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_alerts', language 'zh_tw', version '3.3'.
 *
 * @package     block_alerts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert'] = '警報';
$string['alertposts'] = '警報帖文';
$string['alerts:addinstance'] = '新增警報區塊';
$string['alerts:myaddinstance'] = '新增警報區塊';
$string['blocksettings'] = '設定';
$string['duedates'] = '設定';
$string['maxalerts'] = '警報數目的最高上限';
$string['maxalertsdesc'] = '預設中的警報數目的最高上限，您可以在每個課程中設定不同的數目';
$string['pluginname'] = '警報';
$string['postalertorder'] = '已張貼警報的順序';
$string['postalertorder_help'] = '您可以設置以產生修改日期的順序（最後評論，最後讚好）。以此作順序可以令舊的警報帖文再次置項。';
$string['postalertorderdesc'] = '您可以設置以產生修改日期的順序（最後評論，最後讚好）。以此作順序可以令舊的警報帖文再次置項。';
$string['stickyontop'] = '固定帖文置頂';
$string['stickyontop_help'] = '只要是固定的警報帖文，將會總是在即將舉行的活動的清單置頂';
$string['stickyontopdesc'] = '固定帖文會總是置頂';
$string['timecreated'] = '創建日期';
$string['timemodified'] = '最後修改時間';
$string['title'] = '標題';
