<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'zh_tw', version '3.3'.
 *
 * @package     block_repo_filemanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = '添加這一檔案';
$string['alldone'] = '這一檔案已經添加到你的資源。請關閉這一視窗繼續操作。';
$string['alreadyexists'] = '已經存在';
$string['available_repo'] = '可用的倉儲';
$string['badrepotype'] = '這一倉儲檔案管理器無法辨識這一倉儲類型';
$string['closewindow'] = '關閉倉儲檔案管理器';
$string['coursefilearea'] = '課程檔案區';
$string['deleteerror'] = '錯誤：無法刪除';
$string['manage_files'] = '開啟檔案管理器';
$string['nocreate'] = '錯誤：無法建立';
$string['not_manageable'] = '這一倉儲類型無法用這倉儲管理器來管理';
$string['notmoved'] = '沒有被移動';
$string['noview'] = '抱歉，在這一倉儲類型的檔案無法被預覽';
$string['pluginname'] = '倉儲檔案管理器';
$string['refresh'] = '你需要點選"刷新檔案清單"按鈕才可看到被更新的檔案清單';
$string['refreshlist'] = '刷新檔案清單';
$string['renameerror'] = '無法重新命名';
$string['repo_filemanager:addinstance'] = '新增一個倉儲檔案管理器';
$string['repo_filemanager:myaddinstance'] = '新增一個倉儲檔案管理器到儀錶板';
$string['uploadafile'] = '上傳檔案到這一倉儲';
$string['userepoman'] = '使用倉儲檔案管理器來新增';
$string['warningblockingdelete'] = '擁有這些檔案的資源已經封鎖這一刪除的動作';
