<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_gradingstudents', language 'zh_tw', version '3.3'.
 *
 * @package     quiz_gradingstudents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = '所有已選作管經已評分。返回題目清單。';
$string['alreadygraded'] = '經已評分';
$string['alsoshowautomaticallygraded'] = '顯示自動評分的題目';
$string['attempt'] = '作答';
$string['attemptid'] = '作答{$a}';
$string['attemptstograde'] = '要評分的作答';
$string['automaticallygraded'] = '自動評分';
$string['backtothelistofstudentattempts'] = '返回作答學生的清單';
$string['confirmationcode'] = '<strong>確認編碼</strong> {$a}';
$string['essayonly'] = '以下的題目需要手動評分';
$string['grade'] = '成績';
$string['gradeall'] = '全部評分';
$string['graded'] = '（已評分）';
$string['grading:viewidnumber'] = '在評分時查看學生編號';
$string['grading:viewstudentnames'] = '在評分時查看學生姓名';
$string['gradingall'] = '在此題目的全部{$a}作答';
$string['gradingattempt'] = '{$a->fullname}的作答次數{$a->attempt}';
$string['gradingstudents'] = '學生的手動評分';
$string['gradingstudentx'] = '在作答中評核題目<strong>{$a}</strong>';
$string['gradingungraded'] = '{$a} 未評分作答';
$string['hideautomaticallygraded'] = '隱藏已自動評分的題目';
$string['nothingfound'] = '沒有可顯示';
$string['personalidentifier'] = '<strong>個人識別碼</strong> {$a}';
$string['pluginname'] = '學生的手動評分';
$string['questionsthatneedgrading'] = '需要評分的題目';
$string['saveandgotothelistofattempts'] = '儲存並前往作答清單';
$string['showstudentnames'] = '顯示學生姓名';
$string['student'] = '學生';
$string['tograde'] = '要評分';
$string['total'] = '總共';
$string['updategrade'] = '更新成績';
