<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_generico', language 'zh_tw', version '3.3'.
 *
 * @package     atto_generico
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browse'] = '瀏覽';
$string['cancel'] = '取消';
$string['chooseinsert'] = '您想要貼上什麼？';
$string['creategenerico'] = '建立便利貼';
$string['defaultflavor'] = '預設的偏好';
$string['dialogtitle'] = '輸入偏好設定';
$string['editoricon'] = '編輯器圖示';
$string['editoricon_desc'] = '在便利貼上Atto編輯器的預設圖示是灰色的。如果你要的話，你可以上傳一個更恰當的圖示來更改它。檔案要是16X16畫素的.png 檔，且用灰色的透明背景。';
$string['enterflavor'] = '輸入預設的偏好';
$string['fieldsheader'] = '輸入設定內容：';
$string['generico:visible'] = '看得見';
$string['insert'] = '加入';
$string['nofieldsheader'] = '加入：';
$string['nothingtoinsert'] = '無東西可加入!';
$string['pluginname'] = '便利貼';
$string['settings'] = '便利貼';
$string['visible'] = '看得見';
