<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_renumberquestioncategory', language 'zh_tw', version '3.3'.
 *
 * @package     local_renumberquestioncategory
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = '重新編號題目類別';
$string['prefix'] = '字首';
$string['prefixerror'] = '字首可能包括數字及點';
$string['removenumbering'] = '移除編號';
$string['renumbercategory'] = '重新編號類別';
$string['renumberthiscategory'] = '重新編號此類別';
$string['selectcategory'] = '選擇您要重新編號的類別';
$string['selectcategoryinfo'] = '指定您要重新編號的類別。所有子類別將會以階級式分類。選擇「頂部」以為所有類別編號。在增加新編號前，將會移除所有類別名稱開端中的現有的數字、點及空格';
