<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'zh_tw', version '3.3'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_general'] = '一般設定';
$string['modulename'] = '同步視訊紀錄';
$string['modulename_help'] = '使用同步視訊錄影紀錄(RecordingsBN)模組，可以將取用本課程的BigBlueButton(BBB視訊會議)錄影檔案，做為課程教學資源。';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = '同步視訊紀錄';
$string['pluginadministration'] = '同步視訊紀錄管理';
$string['pluginname'] = '同步視訊紀錄';
$string['recordingsbn'] = '同步視訊紀錄';
$string['recordingsbnname'] = '錄影名稱';
$string['view_head_actionbar'] = '工具列';
$string['view_head_course'] = '課程';
$string['view_head_date'] = '日期';
$string['view_head_description'] = '說明';
$string['view_head_length'] = '長度';
$string['view_head_recording'] = '錄製中';
