<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'zh_tw', version '3.3'.
 *
 * @package     tool_templatelibrary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = '所有組件';
$string['component'] = '組件';
$string['coresubsystem'] = '下屬系統 ({$a})';
$string['documentation'] = '文件';
$string['example'] = '範例';
$string['noresults'] = '沒有結果';
$string['notemplateselected'] = '沒有選出的模板';
$string['pluginname'] = '樣版庫';
$string['search'] = '搜尋';
$string['searchtemplates'] = '搜尋模板';
$string['templatehasnoexample'] = '這一模板沒有範例處境，因此它無法在此使用。要為這一模板添加一個範例處境，插入一個Mustache 敘述"Example context (json):"，隨後是偉這一模板的JSon編碼的範例處境。';
$string['templates'] = '模板';
$string['templateselected'] = '模板：{$a}';
